.card {
  box-shadow: 0 1px 8px -4px;
  padding: 10px 32px;
  border-right: 6px;

  .card-header {
    padding: 0.75rem 0;
    border-bottom: 2px solid #d8d6d6;
  }

  .card-body {
    padding: 0.75rem 0;

    &-title {
      font-weight: 500;
    }
  }
}
